@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'gothambook';
    src: url('fonts/gothambook.eot');
    src: url('fonts/gothambook.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook.woff') format('woff'),
         url('fonts/gothambook.ttf') format('truetype'),
         url('fonts/gothambook.svg#gothamlightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.clear{
	clear:both;
}

body {
	background-color: #ee2b57;
	margin-top: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#top{
	padding:0 15px 0 0;
}

#top .logo{
	float:right;
}

#wrapper {
	width: 1100px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	position: relative;
}

#hands {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1000;
	width:30%;
}

#hands img{
/* 	width:100%; */
}

#logo {
	position: absolute;
	right: 0;
	top: 20px;
}

.daylogo {
	text-align: right;
	margin: 0 16px 0 0;
}

#nav {
	padding: 0px 0 0 0;
}

#nav ul {
	padding: 20px 0px 15px 0;
	text-align: right;
}

#nav li {
	display: inline;
	padding: 0 12px;
	font-size: 14px;
	color: #3c3c3c;
}

#nav li a {
	color: #FFFFFF;
	text-decoration: none;
}

#nav li a:hover {
	color: #3c3c3c;
}

#home {
	clear: both;
	overflow: hidden;
	padding: 15px;
}

#home .top {
	background: url(images/home_top.gif) no-repeat;
	height: 239px;
}

#home #nav {
	background: none;
	padding: 152px 0 0 0;
}

#home .head{
	padding: 40px 40px;
	margin: 0 0 40px 0;
}

#home .link {
	float:left;
}

#home .vid{
	float:right;
}

#home .box {
	color: #151515;
	float: left;
	text-align: center;
	margin:0 10px 20px 0;
	width:260px;
}

#home .box.last{
	margin:0 0 20px 0;
}

#home .box.chicago{
	clear:left;
}

#home .box.la{
	clear:left;
}

#home .box.ny {
	width: 555px;
	float: right;
	text-align: left;
}

#home .box.ny .left {
	float: left;
	width: 239px;
	padding: 15px 0 0 15px;
}

#home .box.ny .right {
	float: right;
	width: 286px;
	text-align: right;
	padding: 15px 15px 0 0;
}

#home .box.ny .city {
	font: 30px "Arial Black", Gadget, sans-serif;
	line-height: 32px;
	text-shadow: 1px 1px 1px #CACACA;
	text-transform: uppercase;
}

#home .box.ny .location {
	font-size: 19px;
	padding: 10px 0 20px 0;
}

#home .box.ny .date {
	font-size: 20.5px;
	line-height: 30.5px;
}

#home .box.ny .doors {
	font-size: 13px;
	line-height: 24px;
}

#home .box.ny .time {
	font: 18px "Arial Black", Gadget, sans-serif;
}

#home .box.ny .speakers {
	font: 16px "Arial Black", Gadget, sans-serif;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

#home .box.ny .nametitle {
	font: 15px Arial, Helvetica, sans-serif;
}

#home .box .purchase {
	text-align: center;
	/*padding: 5px 0;*/
	background-color: #979797;
}

#home .box.ny .purchase {
	text-align: right;
	clear: both;
	overflow:hidden;
	padding:0px;
	margin:5px 0px;
	background-color: #B1B1B1;
}

/*#home .box.ny .purchase img {
	margin: 5px 10px 0 0;
}*/

#home .box.ny .eventtext {
	text-align: right;
}

#home .box.ny  .freegift {
	float:left;
	color:#58234d;
	width:363px;
	border-right:1px solid #585858;
}



#home .box.ny .freegift .image {
	float:left;
}

#home .box.ny  .freegift img {
	position: absolute;
	margin: -20px 0 -14px -10px;
}

#home .box.ny .text {
	padding:5px 0px 0px 0px;
	text-align:center;
	margin:0px 0px 0px 107px;
}

#home .box.ny  .freegift .title {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}

#home .box.ny  .freegift a {
	color:#6f6f6f;
	font-size:12px;
	display:block;
	padding:0px 0px 5px 0px;
}

#home .box.ny  .tickets {
	float:right;
	width:165px;
	text-align:left;
	padding: 13px 15px 5px 10px;
	border-left:1px solid #FFF;
}


#home .box.ny .ticketsimage {
	position:absolute;
	margin: -25px -28px -14px 0px;
}


/*#home .box.la, #home .box.monsey, #home .box.baltimore, #home .box.israel, #home .box.toronto, #home .box.lakewood {
	width:285px;
	margin: 34px 14px 0 0;
}
*/
#home .box.toronto, #home .box.israel {
	margin:34px 0px 0 0;
}

#home .box.baltimore {
	clear:both;
}

#home .box .medgrey {
	background-color: #b1b1b1;
}

#home .box dt{
	cursor: pointer;
	background:url(images/more.jpg);
	height:33px;
}

#home .box .opened{
	background: url(images/less.jpg);
}

#home .box dd{
    display:none;
}

#home .box .lgtgrey {
	background-color: #d1d1d1;
	padding: 15px 0 5px 0;
}

#home .box .city {
	font: 22px "Arial Black", Gadget, sans-serif;
	text-shadow: 1px 1px 1px #CACACA;
	text-transform: uppercase;
}

#home .box .state {
	font: 17px "Arial Black", Gadget, sans-serif;
}

#home .box .location {
	font-size: 13px;
	padding: 10px 0;
	line-height: 20px;
}

#home .box .smalltext {
	margin:-10px 0px 0px 0px;
	font-size:10px;
}

#home .box .date {
	font-size: 15px;
	line-height: 21px;
	padding:5px 0 0 0;
}

#home .box .doors {
	font-size: 12px;
	line-height: 21px;
}

#home .box .time {
	font: 15px "Arial Black", Gadget, sans-serif;
}

#home .box .speakers {
	font: 16px "Arial Black", Gadget, sans-serif;
	text-transform: uppercase;
	padding: 3px 0px;
}

#home .box .nametitle {
	font: 16px Arial, Helvetica, sans-serif;
}

#home .box .border {
	height: 1px;
	border-top: 1px solid #585858;
	background-color: #FFFFFF;
}


#home .soldoutny  {
	top:285px;
	position:absolute;
	left:348px;
}

#home .soldout  {
	position:absolute;
	margin:135px 0px 0px 0px;
}

 
.eventtext {
	font-size: 12px;
	text-transform:capitalize;
	padding: 5px 0 0px 0;
}

.bottom {
	clear: both; 
	overflow: hidden;
}

.bottom .corporate, #pages .left.sponsors {
	float: left;
	width: 640px;
	margin:40px 0 0 0;
}

#pages .left.sponsors{
	width:54%;
	margin:40px 0 0 48px;
}

.bottom .corporate .level{
	background:#FFFFFF;
	margin:0 8px 10px 0;
	float:left;
	width:18%;
	height:275px;
}

#pages .left .level{
	background:FFFFFF;
	margin:0 0 6px 0;
	height:60px;
	padding:10px 0 0 0;
}

.bottom .corporate .level .title{
	text-align:center;
	margin:0 0 20px 0;
	padding:4px 0;

}

#pages .left .level .title{
	float:left;
	text-align:left;
	padding:0 0 0 10px;
}

.left .level.platinum{
	border:2px solid #e5e4e2;
}

.left .level.gold{
	border:2px solid #988b19;
}

.left .level.silver{
	border:2px solid #848484;
}

.left .level.bronze{
	border:2px solid #665D1E;
}

.left .level.media{
	border:2px solid #c11d40;
}

.bottom .corporate .level.bronze .title, #pages .left .level.bronze .title {
	background: #665D1E;
}

.bottom .corporate .level.platinum .title, #pages .left .level.platinum .title {
	background: #e5e4e2;
	color:#848484;
}


.bottom .corporate .level.gold .title, #pages .left .level.gold .title{
	background:#988b19;
}

.bottom .corporate .level.silver .title, #pages .left .level.silver .title{
	background:#848484;
}

.bottom .corporate .level.media .title, #pages .left .level.media .title{
	background:#c11d40;
}

.bottom .corporate .title a, #pages .left.sponsors .title a{
	color:#000;
}

.bottom .corporate .eventtext {
	padding: 0px 0 8px 0;
	color:#b1b1b1;
}

.bottom .corporate .eventtext a {
	color:#b1b1b1;
}

.bottom .corporate .logo{
	margin:0 0 15px 0px;
	text-align:center;
}

#pages .left .level .logo {
	float:left;
	margin:0 10px 0 10px;
}

#pages .left .level .logo.last{
	margin:0 0 0 10px;
}

#pages .right.buttons{
	margin:90px 45px 0 0;
	float:right;
	width:30%;
}

#pages .right.buttons .button{
	margin:0 0 20px 0;
}

#pages .right.buttons .button.book{
	margin:0 0 20px -40px;
}

.bbox {
	overflow: hidden;
	width:870px;
}

.bbox .left {
	width:690px;
	float: left;
	padding: 5px 0 0 20px;
}

.bottom .box2 {
	float: right;
	width: 260px;
}

.bottom .box2 .host {
	line-height: 24px;
	text-shadow: none;
	padding:9px 0 8px 0;
	font-size: 14.5px;
	color: #101010;
	text-shadow: 1px 1px 1px #A0A0A0;
	background-color: #FFFFFF;
	margin: 40px 0 18px 0;
	overflow: hidden;
}

.bottom .box2 .magazine {
	clear:both; 
	margin:-12px 0px 0px 0px;
}
 
.bottom .box2 .left {
	width: 155px;
	float: left;
	text-align: center;
	text-shadow: none;
}

.bottom .box2 .right {
	float: right;
	width: 94px;
	padding: 3px 0 0 0;
}

.bbox .title {
	color: #eeb625;
	float:left;
	width:310px;
	font: bold 34px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 1px 1px -2px #646464;
	padding: 0 20px 0 0;
}

 .bbox .smtext {
	float:left;
	width:360px;
	font: bold 18px Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}

 .bbox .right {
	float: right;
	width:143px;
	padding: 16px 0px 0px 0px;
}

.bottom .border {
	height: 1px;
	border-top: 1px solid #303030;
	background-color: #717171;
	margin: 15px 0;
	clear: both;
}

#center {
	clear: both;
	overflow: hidden;
	background:#FFFFFF;
	padding:30px 0 0 0;
}

#center .bg {
	margin: 15px;
	clear: both;
	overflow: hidden;
}

h1 {
	float: right;
	margin: 0px 0px 50px 0;
	color: #ee2b57;
	font-size: 18px;
	text-transform:uppercase;
	border-bottom:1px solid #cacaca;
	padding:0 0 10px 0;
	font-family: 'gothambook';
}

h2 {
	color: #ee2b57;
	text-transform:capitalize;
	text-align:center;
	margin:0px 0px 15px 0px;
	font: 20px "Arial Black", Gadget, sans-serif;
}
	
h3 {
	color: #B96626;
	font: 15px "Arial Black", Gadget, sans-serif;
	padding: 0px 20px 20px 20px;
}

.title {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:16px;

}

.bottom .corporate .title, #pages .left.sponsors .title {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#pages .left.sponsors .title {
	width:12%;
	height: 90%;
	margin: -10px 15px 0 0;
	padding: 18px 0 0 10px;
}

#pages .honor{
	padding:30px 0 0 0;
	text-align:center;
	font-size:18px;
	line-height:28px;
}

#pages .honor .name{
	color:#ee2655;
	padding:0  0 5px 0;
}

#pages .banner {
	margin:10px 0px;
}

.wallpromo {
	clear:both; 
	text-align:center;
	padding:10px 0px 5px 0px;
}

.logos .left {
	float:left;
	width:341px; 
	padding:0px 0px 0px 20px;
}

.logos  .sponsors {
	float:left;
	width:422px; 
	margin:0px 0px 0px 15px;
}

.logos .sponsors .title {
	text-transform:uppercase; 
	border-bottom:1px solid #000; 
	text-align:center;
}

#pages .logos {
	float: right;
	width: 230px;
	margin: 0 0 0 20px;
}

#pages .logos img {
	margin: 0 0 45px 0;
}

#pages .text {
	float: left;
	line-height:22px;
	width: 520px;
}

.green {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #db3a70;
	font-weight:bold;
}

#video {
	text-align: center;
	clear: both;
}

#video .logos {
	clear: both;
	overflow: hidden;
	padding: 0 0 20px 25px;
}


#pages {
	padding: 20px 50px;
  	min-height: 500px;
  	height: auto !important;
  	height: 500px;
	clear: both;
	text-align: justify;
}

#pages a {
	color: #000000;
}

#pages a:hover {
	color: #666666;
}

#pages .box {
	margin: 30px 0;
	line-height:20px;
}

#pages .image {
	border: 5px solid #5B5A56;
	margin: 0 15px 0 0;
}

.speakername {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #db3a70;
	font-size: 18px;
	letter-spacing: -.05em;
}

/* Media */
#media {
	margin: 0 -20px;
}

#media .floatbox1 {
	float: left;
	width: 395px;
}

#media .floatbox2 {
	float: right;
	width: 375px;
	padding: 0 0 0 20px;
}

#media .photos {
	padding: 0 0 0 33px;
}

#media .photos2 {
	padding:46px 0px 0px 0px;
}

#media .imagebox {
	float: left;
	width: 104px;
	margin: 0 15px 24px 0;
}

#media .imagebox .videotext {
	text-align:center;
}

#media .imageborder {
	border: 4px solid #4e4e4e;
	background-color: #FFFFFF;
	padding: 3px;
}

#media .largeimage {
	margin: 0 0 32px 0;
}

#media .smallmarg {
	margin: 0 20px 5px 0;
}

.pwimages {
	margin:8px;
	border:5px solid #4e4e4e;
}

.otherlocations li {
	color: #ee2b57;
	font: 17px "Arial Black", Gadget, sans-serif;
	text-transform: uppercase;
	margin:10px 0px;
}

/*Contact Page*/
#contact {
	padding: 15px 40px;
}

#contact .contactinfo {
	width: 240px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
}

#contact .contactinfo .title {
	font-size: 18px;
}

#form {
	width: 400px;
	float: right;
	padding: 0 0 0 40px;
}

#form p {
	width: 400px;
	clear: left;
	margin: 0;
	padding-bottom: 12px;
	padding-left: 85px;
}

#form label {
	float: left;
	margin-left: -85px;
	width: 75px;
	text-align: left;
	font-size: 16px;
}

#form .textfield, #form .textarea {
	border: 1px solid #5B5A56;
	width: 300px;
	height: 22px;
}

#form .textarea {
	height: 150px;
}

#form .button {
	text-align: right;
	margin: 0 13px 0 0;
}

#footer {
	margin:0 auto;
	width:919px;
	padding:0 15px;
}

#copy {
	padding: 15px 0;
	text-align: center;
	color: #FFF;
	font-size: 11px;
}

#copy.home{
	width: 28%;
	float: right;
}

#copy a{
	color: #FFF;
	text-decoration: none;
}

#copy a:hover {
	text-decoration: underline;
}

@media (max-width: 1280px) {
	#wrapper{
		width:980px;
	}
	
	#home{
		padding:15px 30px;
	}
	
	#home .head{
		padding:0px;
	}
	
	#home .box{
		margin:0 70px 30px 0;
	}
	
	#home .box.last{
		margin:0 70px 30px 0;
	}
	
	#home .box.chicago{
		clear:none;
	}
	
	#home .box.three{
		margin:0px 0 30px 0;
	}
	
	#home .box.bp{
		clear:left;
	}
	
	#home .box.miami{
		clear:left;
	}
	
	#home .box.la{
		clear:none;
	}
}

@media (max-width: 960px) {
	#wrapper{
		width:660px;
	}
	
	#home{
		width:660px;
		margin:0 auto;
	}
	
	#home .head{
		padding:0 80px;
	}
	
	#home .link{
		float:none;
	}
	
	#home .vid{
		float:none;
		padding:25px 0 0 25px;
	}
	
	#home .boxes{
		padding:0 40px;
	}
	
	#home .box{
		margin:0 50px 30px 0;
	}
	
	#home .box.three{
		margin:0 50px 30px 0;
	}
	
	#home .box.two{
		margin:0 0 30px 0;
	}
	
	#home .box.bp{
		clear:none;
	}
	
	#footer{
		width:660px;
	}
	
	#footer .bottom .corporate, #footer .bottom .box2{
		float:none;
		margin:40px auto 0 auto;
	}
	
	#footer .bottom .box2{
		margin: 40px auto 18px auto;
	}
}
